from django.urls import path
from .views import (dashboard, WidgetuserDetailView, WidgetuserCreateView, WidgetuserUpdateView)

urlpatterns = [
    path('', dashboard, name="dashboard"),
    path('widgetuser/add', WidgetuserCreateView.as_view(), name = "widgetuser-add"),
    path('widgetuser/<int:pk>/details/', WidgetuserDetailView.as_view(), name="widgetuser-details"),
    path('widgetuser/<int:pk>/edit/', WidgetuserUpdateView.as_view(), name="widgetuser-edit"),
]