from django.urls import path
from .views import (announcements, AnnouncementDetailView, AnnouncementCreateView, AnnouncementUpdateView)

urlpatterns = [
    path('', announcements, name='announcements'),
    path('announcements/<int:pk>/details/', AnnouncementDetailView.as_view(), name="announcement-details"),
    path('announcements/add/', AnnouncementCreateView.as_view(), name="announcement-add"),
    path('announcements/<int:pk>/edit/', AnnouncementUpdateView.as_view(), name="announcement-edit"),
]