from django.urls import path
from .views import (assignments, AssignmentDetailView, AssignmentCreateView, AssignmentUpdateView)

urlpatterns = [
    path('', assignments, name="assignments"),
    path('assignments/<int:pk>/details/', AssignmentDetailView.as_view(), name="assignment-details"),
    path('assignment/add/', AssignmentCreateView.as_view(), name="assignment-add"),
    path('assignments/<int:pk>/edit/', AssignmentUpdateView.as_view(), name="assignment-edit"),
] 