from django.shortcuts import render
from django.views.generic.detail import DetailView
from django.views.generic.edit import CreateView, UpdateView
from .models import WidgetUser

def dashboard(request):
    return render(request, 'dashboard/dashboard.html', {'widgetusers': WidgetUser.objects.all()})

class WidgetuserDetailView(DetailView):
    model = WidgetUser
    template_name ='dashboard/widgetuser-details.html'
    fields = '__all__'

class WidgetuserCreateView(CreateView):
    model = WidgetUser
    fields = '__all__'
    template_name ='dashboard/widgetuser-add.html'

class WidgetuserUpdateView(UpdateView):
    model = WidgetUser
    fields = '__all__'
    template_name ='dashboard/widgetuser-edit.html'


   